Subject: Re: Problem with 'cd' in usertools
From: Earnie Boyd <[email-masked]>
To: Corey Bufi <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 8 Jun 1999 13:45:45 -0700 (PDT)

--- Corey Bufi <[email-masked]> wrote:
> Hi,
> I have installed the cygwin-b20 usertools from go.cygnus.com
> onto my new Gateway NT - PentiumIII 450.  I installed it to
> the D partition which is a 10gig NTFS partition.  The C partition
> is a FAT 2gig.  The problem I'm having is this.  I can to cd to
> anywhere on my C partition (CygwinB20 starts under c:\winnt\Profiles...)
> without a problem.  However, when I do 'cd d:', I get to the D partition
> and its files, but if I then do 'cd' or 'cd c:', the shell hangs
> and never responds to any input.  Can you offer any hints on
> what may be wrong?
> Corey

I'm assuming your using the bash shell or starting with the shortcut created by
the installation.  Your basic problem is one of newness to cygwin.  Please see
my pages (which are in development) for help and pointers URL listed below.

The proper way to use cd is to do it as if you were in UNIX, i.e.: cd / to get
back to root or cd /c/some/dir (this example assumes that you've mounted the c: directory).
===
YAWIA,
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]